/*
 Theme Name: BSP Corporate
 Theme URI: https://www.bspcorporate.com.au
 Description: Theme for BSP Corporate
 Template:     fintech-wp
 Version:      1.0.0
 Text Domain:  bspcorporate
*/

#site-header, #site-header #header-wrapper, #mobile-site-header { background-color: #005c9e !important;}
#site-footer #text-6 { text-align: right; font-weight: 600; }
h1.header-title { font-family: "Archivo Black",Arial,Helvetica,sans-serif; font-size: 75px; color: #ffffff; line-height: 1.2; text-align: left; }
h2.second-title {font-size: 22px; color: #ffffff; line-height: 2; text-align: left; font-family: Roboto; font-weight: 400; font-style: normal; }
.home h2.second-title { width: 50%; }
h2.contact-title { font-size: 50px; font-weight: 400; }
h3.third-title { font-size: 56px; color: #005c9e; line-height: 1.2; }
h1.work-header-title { font-family: "Archivo Black",Arial,Helvetica,sans-serif; font-size: 50px; color: #ffffff; line-height: 1.2; text-align: left; }
#site-navigation ul li a:hover, .site-links .search_button:hover, .site-links .header_cart_link i:hover, #site-navigation ul li.current-menu-item > a, .menu-toggle-wrapper:hover { text-decoration: underline; }

@media only screen and (max-width: 767px) {
	h1.header-title, h1.work-header-title {
		font-size: 26px;
		font-weight: 600;
	}
	h2.second-title {
		font-size: 18px;
		line-height: 1.4;
		width: auto;
	}
	h2.contact-title {
		font-size: 22px;
		line-height: 1.4;
		width: auto;
	}
	.home h2.second-title {
		width: 100%;
	}
	h3.third-title {
		font-size: 28px;
    	line-height: 1.3;
		padding-top: 10px;
		margin-bottom: 10px;
	}
	.hide-mobile, .cta-text {
		display: none !important;
	}
	#site-footer #text-6 {
    	text-align: left;
	}
	#site-footer > div.footer-sidebar.clearfix > div {
    	margin: 0 auto;
	    padding: 70px 30px 10px;
	}
	#text-16 > div > p, #site-footer > div.footer-sidebar.clearfix > div > div > div:nth-child(1) {
		margin-bottom: 0;
	}
}